Subject: Re: Customer following up for remaining amount from 600819700
From: Amani Bani Odeh <[email-masked]>
To: Sagar Khawani <[email-masked]>
Cc: customer care <[email-masked]>, Ekta Jesswani <[email-masked]>
Date: Thu, 11 Jun 2020 16:56:10 +0300
List-Id: <ccteam.mumzworld.com>

Hi Sagar,

The ticket was already updated, Please check.

Thanks,
Amani

On Thu, Jun 11, 2020 at 11:24 AM Sagar Khawani <[email-masked]> wrote:

> Pls mention in Zendesk
>
>
>
>
>
> *From:* Amani Bani Odeh <[email-masked]>
> *Sent:* Thursday, June 11, 2020 12:11 PM
> *To:* Sagar Khawani <[email-masked]>
> *Cc:* customer care <[email-masked]>; Ekta Jesswani <
> [email-masked]>
> *Subject:* Re: Customer following up for remaining amount from 600819700
>
>
>
> Hi Sagar,
>
>
>
> Please confirm how much was the received amount for the order as the
> customer sid he paid 454.53 SAR and the order value 341.25 AED ,
>
>
>
> Please confirm and refund only the difference as the
> customer want the item and will reorder.
>
>
>
> Thanks,
>
> Amani
>
>
>
> On Fri, May 22, 2020 at 4:17 AM Mohammed Ali Naji Almahdi <
> [email-masked]> wrote:
>
> Dear Sagar,
>
>
>
> A refund escalation was raised on ticket 1063584.
>
>
>
> Please be advised there is an old refund escalation on ticket 932827, I am
> not sure if any amount was returned for that request.
>
>
>
> KInd Regards,
>
>
>
> Mohammed
>
>
>
> On Thu, May 21, 2020 at 11:50 PM Sagar Khawani <[email-masked]>
> wrote:
>
> Pls put in refund request tracker pls.
>
> Zendesk.
>
> I can’t find Zendesk ticket for said order.
>
>
>
> Finance -refund escalation
>
>
>
> Thx
>
>
>
>
>
> *From:* Mohammed Ali Naji Almahdi <[email-masked]>
> *Sent:* Thursday, May 21, 2020 10:09 PM
> *To:* Sagar Khawani <[email-masked]>
> *Cc:* customer care <[email-masked]>
> *Subject:* Customer following up for remaining amount from 600819700
>
>
>
> Dear Sagar,
>
>
>
> I hope you are doing well.
>
>
>
> The customer for this order followed up.
>
>
>
> He paid for the order via bank transfer, he paid more than the he had to
> and requested for the extra amount to be returned.
>
>
>
> Could you please confirm if the amount was returned and if there are any
> issues please let me know.
>
>
>
> Kind Regards,
>
>
>
> Mohammed
>
>